/**
 * Main body styles and classes
 */
html,body{
	padding: 0px;
	margin: 0;
}

body{
	background: #FFF url(../img/bg.png) repeat;
	font-family: 'omnes-pro';
	font-weight: 500 !important;
}

.clear{
	clear: both;
}

h1, h2, h3, h4, h5, h6{ font-weight: 500; }
h1{ font-size: 30px; margin-bottom: 30px; }
h2{ font-size: 24px; margin-bottom: 10px; }
h3{ font-size: 18px; margin-bottom: 10px; }
h4{ font-size: 16px; margin-bottom: 10px; }
h5{ font-size: 14px; }
h6{}


a:hover, input:focus, select{
	outline: none;
}

.container{
	width: 980px;
	margin: 0 auto;
}

.dotted-hr{
	width: 588px;
	height: 3px;
	margin: 20px auto;
	background: url(../img/dotted-hr.png) no-repeat;
}

.button_large, .button{
	background: #45C5E0;
	font-size: 13px;
	text-align: center;
	display: inline-block;
	padding: 8px 25px 8px 25px;
	color: #FFF !important;
	text-shadow: 1px 1px 1px #666;
	border: none;
	border-radius: 2px 15px 2px;
	-moz-border-radius: 2px 15px 2px;
	-webkit-border-radius: 2px 15px 2px;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	cursor: pointer;
}

.button_large:hover{
	background: #ED1555;
	color: #FFF !important;
	text-shadow: none !important;
}

/**
 * Header
 */
#header{
	width: 100%;
	min-height: 230px;
	position: relative;
}

#logo{
	float: left;
	width: 250px;
	margin: 20px 0;
}

#logo img{
	width: 100%;
}

#socialIcons{
	position: absolute;
	top: 10px;
	left: 680px;
}

#socialIcons #fb{
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../img/fb2.png) no-repeat;
	margin-right: 5px;
}

#socialIcons #tw{
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../img/tw2.png) no-repeat;
}

#socialIcons #fb, #socialIcons #tw{
	border-radius: 3px;
	border-bottom: 2px solid #C7F3FF;
}

#top_menu{
	position: absolute;
	top: 0;
	left: 365px;
	padding: 0;
	margin: 0;
	padding-top: 15px;
}

#top_menu li{
	display: inline-block;
	list-style-type: none;
	margin-right: 7px;
	margin-left: 7px;
}

#top_menu li a{
	font-size: 13px;
	color: #231f20;
	text-decoration: none;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

#top_menu li a:hover{
	color: #ED1555;
}

#shopping_cart{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 261px;
	height: 55px;
	background: url(../img/shopping-bag.png) no-repeat;
	text-decoration: none;
}

#shopping_cart span{
	display: inline-block;
	color: #231f20;
	font-size: 15px;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

#shopping_cart span.hidden{
	display: none;
}

#shopping_cart:hover span{
	color: #fff;
}

#shopping_cart a{
	height: 15px;
	padding: 0;
	background: transparent;
	min-width: 130px;
	margin-left: 60px;
	margin-top: 20px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	display: inline-block;
}

#shopping_cart a:hover{
	text-decoration: none;
}

#header #cart_block {
	width: 261px !important;
	top: 60px !important;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	box-shadow: 0 0 0 #C6C6C6;
	background: #B0D236;
	color: #231F20;
	font-size: 14px;
}

#header #cart_block a{
	font-weight: 500 !important;
	color: #231F20 !important;
}

#cart_block #cart-prices, #cart_block #cart_block_shipping_cost {
	font-weight: 500 !important;
}

#cart_block #cart-prices {
	border-top: 1px solid #97B52D;
}

#cart_block #cart-buttons #button_order_cart span {
	display: none;
}

#cart_block #cart-buttons #button_order_cart {
	font-size: 20px;
	padding-top: 10px;
}

#account_menu{
	padding: 0;
	margin: 0;
	position: absolute;
	top: 65px;
	right: 95px;
}

#account_menu li{
	display: inline-block;
	list-style-type: none;
	margin-right: 7px;
	margin-left: 7px;
}

#account_menu li a{
	font-size: 13px;
	color: #231f20;
	text-decoration: none;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

#account_menu li a:hover{
	color: #ED1555;
}


#colorful{
	position: absolute;
	top: 60px;
	right: -20px;
	width: 101px;
	height: 119px;
	background: url(../img/colorful.png) no-repeat;
}

#search_form{
	position: absolute;
	top: 115px;
	right: 0;
	width: 520px;
	color: #231f20;
	font-size: 13px;
}

#search_form span{
	float: left;
	display: inline-block;
	padding-top: 15px;
}

#search_form form input, #search_form form select{
	float: left;
}

#search_form form input[type="text"]{
	border-radius: 10px !important;
	border: 1px solid #a7a9ac;
	background: #FFF;
	padding: 7px;
	margin: 0;
	color: #80859B;
	font-size: 13px;
	margin-right: 10px;
	margin-left: 10px;
}

#search_form form select{
	width: 211px;
   	height: 32px;
   	overflow: hidden;
   	-webkit-appearance: none !important;
   	-moz-appearance: none !important;
   	background: #FFF url(../img/color-select-bg.png) no-repeat;
   	border: none;
   	text-overflow: '';
   	text-indent: 0.01px;
   	padding-left: 15px;
   	color: #808285;
   	font-size: 13px;
}

/**
 * Main Menu
 */
#main_menu{
	width: 100%;
	position: absolute;
	top: 140px;
	padding: 0px;
	margin: 40px 0 20px;
	text-align: center;
}

#main_menu>li{
	display: inline-block;
	list-style-type: none;
	margin-right: 5px;
	position: relative;
}

#main_menu>li>a{
	font-size: 15px;
	padding: 10px;
	color: #231f20;
	text-decoration: none;
	border-radius: 6px;
	text-shadow: 1px 1px 2px #ccc;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

#main_menu>li>a:hover{
	background: #45c5e0;
	color: #FFF;
	text-shadow: none;
}

#main_menu>li:hover>a{
	background: #45c5e0;
	color: #FFF;
	text-shadow: none;
}

#main_menu>li>a.current, #main_menu>li.sfHoverForce>a{
	background: #ed1555;
	color: #FFF;
	text-shadow: none;
}

#main_menu li ul{
	display: none;
	position: absolute;
	text-align: left !important;
	left: 0;
	top: 27px;
	border: 1px solid #ebeced;
	background: #FFF;
	border-radius: 6px;
	padding: 0;
	margin: 0;
	width: 250px;
}

#main_menu li:hover ul{
	display: block;
}

#main_menu li ul li{
	list-style-type: none;
}

#main_menu li ul li a{
	text-decoration: none;
	display: block;
	padding: 10px 5px;
	font-size: 14px;
	color: #6e7072;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

#main_menu li ul li a:hover{
	background: #dcddde;
}

/* Third Level */
#main_menu li ul li ul{
	left: 150px !important;
	top: 0px;
}


/**
 * Footer
 */
#footer{
	background: #dbf1f7;
	width: 100%;
}

#footer_shadow{
	width: 980px;
	margin: 0 auto;
	background: url(../img/footer-top-shadow.png) no-repeat;
	height: 8px;
}

#footer_top{
	background: #45c5e0;
	width: 100%;
	height: 60px;
}

#footer_top ul{
	width: 980px;
	margin: 0 auto;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}

#footer_top ul li{
	display: inline-block;
	margin-right: 5px;
}

#footer_top ul li a{
	padding: 21px 10px 23px;
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	display: block;
	text-shadow: 1px 1px 4px #666;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

#footer_top ul li a:hover, #footer_top ul li a.current, #footer_top ul li.sfHoverForce a{
	background: #b0d236;
}

#footer_top ul li ul{
	display: none;
}

#footer_content{
	min-height: 200px;
	padding-left: 28px;
	padding-bottom: 20px;
}

#footer_content #left_column, #footer_content #right_column{
	float: left;
	width: 180px;
	display: block !important;
}

#footer_content #middle_column{
	width: 150px;
	float: left;
	display: block !important;
}

#footer_content .seperator{
	width: 200px;
	min-height: 200px;
	float: left;
	background: url(../img/footer-seperator.png) no-repeat center;
}

#footer_content h3{
	color: #58595b !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	margin: 20px 0px 5px;
	padding-bottom: 10px;
}

#footer_content strong, #footer_content pre{
	font-weight: 500;
	font-family: 'omnes-pro';
	color: #58595b !important;
	font-size: 13px;
}

#footer_content ul{
	padding: 0;
	margin: 0;
}

#footer_content ul li{
	list-style-type: none;
	line-height: 20px;
	color: #58595b !important;
	font-size: 13px;
}

#footer_content ul li a{
	color: #58595b !important;
	font-size: 13px;
	text-decoration: none;
}

#footer_content ul li a:hover{
	text-decoration: underline;
}

#footer_content p, #footer_content a{
	color: #58595b !important;
	font-size: 13px;
}

#copyright{
	width: 100%;
}

#copyright p{
	text-align: center;
	color: #58595b;
	font-size: 13px;
	padding: 20px 0;
}

#copyright p a{
	color: #45C5E0;
	text-decoration: none;
}



/**
 * Sidebar & Content
 */
.sidebar{
	width: 250px;
	float: left;
	margin-right: 20px;
}


#side_menu{
	background: #FFF;
	border: 1px solid #e6e7e8;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

#side_menu>a:hover{
	text-decoration: none;
}

#side_menu h3{
	padding: 20px;
	background: #45C5E0;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	text-shadow: 1px 1px 2px #666;
	margin: 0;
	line-height: 24px;
}

#side_menu ul{
	padding: 0;
	margin: 0;
}

#side_menu ul li{
	list-style-type: none;
	display: block;
}

#side_menu ul li a{
	display: block;
	padding: 10px 5px 10px 15px;
	font-weight: 500;
	font-size: 13px;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

#side_menu ul li a:hover{
	background: #DCDDDE;
	text-decoration: none;
}

.content_box{
	background: #FFF;
	border: 1px solid #e6e7e8;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width: 665px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px;
}

.content_box.fullwidth{
	width: 940px;
	float: none;
}

#cms .content_box{
	color: #444;
}

#cms .content_box a{
	color: #ED1555;
	text-decoration: none;
}

#cms .content_box a:hover{
	text-decoration: underline;
}

#cms .content_box ul{
	margin-left: 20px;
}

#cms .content_box p{
	line-height: 20px;
}

#cms .content_box p, #cms .content_box ul{
	font-family: Tahoma, Geneva, sans-serif;
}

/**
 * Category Styles
 */
.category_image{
	width: 980px;
	position: relative;
}

.category_image img{
	border: 1px solid #e6e7e8;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: #FFF;
}

.category_image span{
	position: absolute;
	left: 0;
	bottom: 3px;
	color: #FFF;
	font-size: 40px;
	background: #B0D236;
	display: block;
	padding: 30px;
	border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	text-shadow: 1px 1px 1px #666;
}

#category_desc{
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #58595B;
	line-height: 16px;
	padding-bottom: 10px;
	margin-bottom: 30px;
	background: url(../img/dotted-hr.png) no-repeat center bottom;
}

#subcategories{
	padding: 0;
	margin: 0;
	margin-bottom: 40px;
}

#subcategories li{
	list-style-type: none;
	display: inline-block;
	width: 190px;
	margin-bottom: 20px;
	margin-left: 10px;
}

#subcategories li a{
	display: block;
}

#subcategories li a:hover{
	text-decoration: none;
}

#subcategories li a img{
	width: 190px !important;
}

#subcategories li a span{
	font-size: 16px;
	text-align: center;
	display: block;
	padding: 15px;
	border-radius: 2px 20px 2px;
	-moz-border-radius: 2px 20px 2px;
	-webkit-border-radius: 2px 20px 2px;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

#subcategories li a:hover span{
	background: #45C5E0;
	color: #FFF;
	text-shadow: 1px 1px 1px #666;
}

#product_list li {
	margin-bottom: 30px;
	padding: 0;
	border: none;
	display: inline-block;
	position: relative;
	width: 185px;
	margin-left: 25px;
}

#product_list li a.product_img_link{
	display: block;
	float: none;
	border: none;
	font-size: 17px;
	font-weight: 500;
	color: #333;
	line-height: 20px;
}

#product_list li a.product_img_link img{
	width: 200px;
	height: 200px;
}

#product_list li .content_price {
	margin: 10px 0;
}

#product_list li .price {
	display: block;
	margin-bottom: 15px;
	font-weight: 500;
	font-size: 16px;
	color: #333;
}

#product_list li .discount {
	position: absolute;
	top: 180px;
	right: 15px;
	display: inline-block;
	font-weight: 500;
	padding: 1px 5px;
	font-size: 10px;
	color: #FFF;
	text-transform: uppercase;
	background: none repeat scroll 0 0 #9B0000;
}

#product_list li .availability, #product_list li .discount, #product_list li a .new, #product_list li .online_only{
	display: none !important;
}

#product_list li label{
	font-size: 14px;
	color: #333;
	font-weight: 500;
}

#product_list li input[type="text"]{
	border: none;
	padding: 7px;
	color: #80859B;
	border: 1px solid #A7A9AC;
	background: #FFF;
	border-radius: 5px !important;
}

#product_list li .button{
	background: #45C5E0;
	font-size: 13px;
	text-align: center;
	float: right;
	display: inline-block;
	padding: 8px 15px 8px 15px;
	color: #FFF !important;
	text-shadow: 1px 1px 1px #666;
	border-radius: 2px 20px 2px;
	-moz-border-radius: 2px 20px 2px;
	-webkit-border-radius: 2px 20px 2px;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

.button:hover, #product_list li a:hover ~ .button{
	background: #ED1555 !important;
	color: #FFF;
	text-shadow: none !important;
}

/**
 * Shopping Cart
 */
ul#order_step { background-color: transparent;}
ul.step {
	list-style-type:none;
	margin-bottom:30px;
	height:52px;
	width:100%;
	text-align: center;
}
ul.step li {
	display: inline-block;
	height:52px;
	width:151px;
	margin: 0;
	padding: 0;
	text-align:center;
	background:url(../img/step_standard.gif) no-repeat center bottom transparent;
}
ul.step li a, ul.step li.step_current span, ul.step li.step_current_end span {
	display:inline-block;
	padding:7px;
	color:#333;
	font-weight: 500;
	background: #FDD329;
}
ul.step li.step_current {
	font-weight:bold;
	background:url(../img/step_current.gif) no-repeat center bottom transparent;
}

ul.step li.step_current_end {
	background:url(../img/step_end_current.gif) no-repeat center bottom transparent;
}
ul.step li.step_todo span {
	display:inline-block;
	padding:7px;
	color:#999;
	text-shadow:0 1px 0 #fff;
	background:#eee;
}
ul.step li.step_done {
	font-weight:bold;
	background:url(../img/step_done.gif) no-repeat center bottom transparent;
}

/**
 * Home Tiles
 */
#homeTilesWrap{
	width: 980px;
	margin: 40px 0 0;
}

.tile{
	width: 47%;
	float: left;
	margin-right: 50px;
	margin-bottom: 40px;
}

.tile a{
	position: relative;
}

.tile a img{
	border: 1px solid #E6E7E8;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: #FFF;
	width: 100%;
	height: 207px;
}

.tile a h3{
	position: absolute;
	left: 0;
	bottom: 5px;
	margin: 0;
	color: #FFF;
	font-size: 20px;
	background: #45C5E0;
	display: block;
	padding: 20px;
	border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	text-shadow: 1px 1px 1px #666;
}

.tile.even-row{
	margin-right: 0px;
}


/**
 * Featured Categories
 */
#featured_cat_wrap{
	position: relative;
	width: 980px;
	height: 100%;
}

#featured_title{
	position: absolute;
	top: -50px;
	left: 300px;
	width: 330px;
	height: 55px;
	background: url(../img/homepage-feature-title.jpg) no-repeat;
	text-align: center;
}

#featured_title span{
	color: #FFF;
	font-size: 25px;
	padding-top: 17px;
	display: block;
	text-shadow: 1px 1px 1px #666;
}

#featured_cat_wrap ul{
	padding: 0;
	margin: 0;
	padding-top: 10px;
}

#featured_cat_wrap ul li{
	list-style-type: none;
	display: inline-block;
	width: 207px;
	margin-right: 33px;
	text-align: center;
	margin-bottom: 20px;
}

#featured_cat_wrap ul li a img{
	width: 207px;
}

#featured_cat_wrap ul li a h4{
	font-size: 13px;
	text-align: center;
	display: inline-block;
	padding: 8px 15px 8px 15px;
	color: #333 !important;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

#featured_cat_wrap ul li a:hover h4{
	background: #45C5E0;
	color: #FFF !important;
	text-shadow: 1px 1px 1px #666;
	border-radius: 2px 20px 2px;
	-moz-border-radius: 2px 20px 2px;
	-webkit-border-radius: 2px 20px 2px;
}

/**
 *  homepage text area
 */
#homepage_content_wrap{
	width: 100%;
	background: #ed1555;
	color: #FFF !important;
	font-weight: 500 !important;
	padding: 40px 0 0;
	margin-top: 40px;
}

#homepage_content_wrap .container{
	width: 920px;
	padding: 0 30px;
	margin: 0 auto 0;
	background-color: transparent;
	background-image: url(../img/hometext-shadow-left.jpg), url(../img/hometext-shadow-right.jpg), url(../img/hometext-shadow-bottom.jpg);
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-position: left center, right center, center bottom;
	line-height: 18px;
	font-size: 14px;
	padding-bottom: 40px;
	text-align: left;
}


#homepage_content_wrap .container td{
	margin: 0 !important;
}

body#index #footer_shadow {
	margin-top: -10px;
	background: none;
}


/**
 * Product Page
 */
#primary_block{
	margin-top: 15px !important;
}

#pb-right-column{
	width: 320px;
	float: left;
}

#pb-left-column{
	width: 320px;
	float: right;
}

#pb-left-column h1{
	font-size: 35px;
	color: #58595b;
	margin: 0 0 20px;
	padding: 0;
	line-height: 35px;
}

#pb-left-column .price{
	margin: 20px 0 20px;
}

#buy_block p.online_only {
	font-weight: 500 !important;
}

#pb-left-column #short_description_block{
	margin-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

.product_attributes{
	border-top: none;
}

#pb-left-column #our_price_display{
	font-size: 25px;
	color: #58595b;
	font-weight: 500;
}

#pb-left-column #buy_block label{
	font-weight: 500;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	width: auto !important;
	margin-right: 7px;
	margin-bottom: 5px;
	color: #58595b;
}

#color_to_pick_list, .attribute_list, #attributes .attribute_list #color_to_pick_list{
	width: 100%;
}

#availability_statut{
	margin: 0;
}

#availability_statut span#availability_label, #availability_date_label{
	font-weight: 500;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	width: auto !important;
	text-align: left;
	color: #58595b;
}

#availability_statut #availability_value{
	font-weight: 500;
	padding: 3px 8px;
	background-color: #B0D236;
}

#quantity_wanted_p{
	width: 40%;
	float: left;
	display: block;
	margin-top: 30px;
}

#add_to_cart{
	width: 48%;
	float: left;
	display: block;
	margin-top: 30px;
}

#quantity_wanted_p input{
	border: none;
	padding: 7px;
	color: #80859B;
	border: 1px solid #A7A9AC;
	background: #FFF;
	border-radius: 5px !important;
	margin: 0;
}

#quantity_wanted_p label{
	font-size: 16px !important;
	font-family: 'omnes-pro' !important;
	color: #666 !important;
}

#add_to_cart input{
	background: #45C5E0;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	padding: 8px 15px 8px 15px;
	margin-top: 0px;
	color: #FFF !important;
	text-shadow: 1px 1px 1px #666;
	border-radius: 2px 20px 2px;
	-moz-border-radius: 2px 20px 2px;
	-webkit-border-radius: 2px 20px 2px;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
	border: none;
}

#add_to_cart input:hover{
	color: #FFF;
	background: #ED1555 !important;
}

.content_prices{
	border-top: none;
}

#minimal_quantity_wanted_p{
	font-size: 12px;
	font-style: italic;
	color: #58595b;
}

#product_reference{
	padding-bottom: 0;
}

#minimal_quantity_label{ font-weight: 500; }

#pb-right-column #views_block{
	width: 100%;
	margin-top: 20px;
	position: relative;
}

span.view_scroll_spacer{
}

#view_scroll_right{
	position: absolute;
	right: -7px;
}

#view_scroll_left{
	position: absolute;
	left: -7px;
}

#thumbs_list{
	width: 273px;
}

#pb-right-column #image-block img, #thumbs_list li img{
	border: none;
}

#pb-right-column #image-block #view_full_size .span_link{
	padding: 5px;
	display: block;
	width: 16px;
	height: 16px;
	border-radius: 0px;
	background-position: center center !important;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.1);
}

#usefull_link_block{
	background: url(../img/small-dotted-hr.png) no-repeat center top;
	padding-top: 20px;
	margin-top: 5px;
}

#facebook_comments_box, #accessories_box{
	float: right;
}

#accessories_title, #facebook_comments_title{
	width: 705px;
	float: right;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 25px;
	color: #58595b;
}

.product_accessories_description{
	width: 200px;
	float: left;
	margin-right: 30px;
	margin-bottom: 0px;
}

.product_accessories_description.last_item{
	margin-right: 0px;
}

.product_accessories_description img{
	border: none !important;
	margin-bottom: 10px;
}

.product_accessories_description p a{
	font-size: 18px;
	color: #58595B;
	font-weight: 500;
}

.product_accessories_description p a:hover{
	text-decoration: none;
}

.product_accessories_description .price{
	font-size: 17px;
	margin-top: 10px;
	color: #58595B;
	display: block;
}

#short_description_content p{
	padding-bottom: 0px;
}


/**
 * Overrides
 */
#restricted-country{
	width: 100%;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	background: #EE1357;
	color: #FFF;
}

#restricted-country p{
	padding: 0;
	margin: 0;
}

.breadcrumb{
	display: none !important;
}

#cart_title{
	margin: 10px 0 40px;
}

.fb-comments{
	width: 100%;
}

#sharing_tool{
	margin-top: 10px;
}

.advertising_block{
	margin-bottom: 20px;
	width: 100%;
}

.advertising_block a img{
	width: 100%;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;

}

/* hide item reference */
th.cart_ref, td.cart_ref{
	display: none;
}


table#cart_summary td {
	font-size: 14px;
}

table#cart_summary th {
	font-size: 16px;
}

.cart_quantity .cart_quantity_button {
	float: none;
}

.cart_delete{
	margin-top: 20px;
	width: 100% !important;
	text-align: left !important;
}

#new_account_form h3 {
	font-size: 18px;
	font-weight: 500;
	color: #58595B;
	margin: 0 0 20px;
	padding: 0;
	line-height: 35px;
	background: none;
	padding: 10px 0 0 10px;
	border: none;
}

#new_account_form fieldset, .order_carrier_content {
	border: none;
	background: #FFF;
	border: 1px solid #E6E7E8;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#order-opc h2 {
	font-size: 28px;
	font-weight: 500;
	color: #58595B;
}

#order-opc h2 span {
	color: #FFF;
	font-size: 28px;
	background: #B0D236;
	display: inline-block;
	padding: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
	border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	text-shadow: 1px 1px 1px #666;
}

#order-opc #login_form fieldset {
	background: #B0D236;
	color: #231F20;
	border: 1px solid #97B52D;
}

#order-opc #login_form fieldset a{
	color: #231F20;
}

#order-opc #opc_delivery_methods h3 {
	margin-bottom: 0px;
}

#order-opc .delivery_option label > table.resume{
	font-size: 14px;
}

#order .delivery_option label > table.resume td + td, #order-opc .delivery_option label > table.resume td + td {
}

.delivery_option_title{
	font-size: 16px;
}

.delivery_option_price{
	width: 100px;
}

.condition_title{
	font-size: 14px !important;
}

#leave_a_message{
	margin-bottom: 10px !important;
}

#order-opc #opc_delivery_methods #message {
	width: 100% !important;
}

#responsive_menu{
	display: none !important;
}

.shipping-special{
	position: absolute;
	top: 65px;
	left: 460px;
	color: #ED1555;
}